Beim Importieren einer neuen Datenbank von (Joomla, WordPress  oder andere Systeme) auf einem älteren Server kommt es zu Fehlern, da die Systeme einfach zu weiter auseinander liegen und somit nicht mehr kompatibel sind. Idealweise sollten natürlich die Versionen von PHP und phpMyAdmin aktualisiert werden.

Fehlermedlung:  Unknown collation: 'utf8mb4_unicode_ci'

 

Lösung: beim Datenbank-Export im Bereich "Formatspezifische Optionen" bei "Datenbanksystem oder älterer MySQL-Server für den die Ausgabe-Kompatibilität maximiert werden soll": MYSQL40 auswählen.


Nils Warkentin
Indem Sie diese Webseite weiter nutzen, erklären Sie sich mit der Nutzung der Cookies einverstanden. Mehr Informationen. » Ich stimme zu! «